## autofill-forms 0.9.5.2

=== debian/changelog ===
autofill-forms (0.9.5.2-2) unstable; urgency=low

  * [3274fde] move jslibs to suggested depends

 -- Sascha Girrulat <sascha@girrulat.de>  Thu, 28 Jul 2011 14:36:03 +0200

autofill-forms (0.9.5.2-1) unstable; urgency=low

  * Initial release (Closes: #634987)
  * [e79f624] increase the supported version
  * [871dadb] update-examples
  * [77c82d2] typo, missing dot at index page

 -- Sascha Girrulat <sascha@girrulat.de>  Thu, 28 Jul 2011 11:28:36 +0200
