=== debian/control ===
Source: autofill-forms
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Girrulat <sascha@girrulat.de>
Build-Depends: debhelper (>= 8.0.0),
  mozilla-devscripts (>= 0.16~),
  ant,
  lynx
Standards-Version: 3.9.2
Homepage: http://autofillforms.mozdev.org/
#Vcs-Git: git://git.debian.org/pkg-mozext/autofill-forms.git
#Vcs-Browser: http://git.debian.org/?p=pkg-mozext/autofill-forms.git;a=summary 

Package: xul-ext-autofill-forms
Architecture: all 
Depends: ${misc:Depends}, ${xpi:Depends},
Suggests: libjs-mootools, libjs-slimbox
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Iceweasel/Firefox add-on that enables you to fill out web forms faster 
 Autofill Forms is a Iceweasel/Firefox add-on that enables you to fill out web
 forms with one click or a keyboard shortcut. 
 Features:
  * Easy configuration with a simple interface.
  * Fills out web forms with one click or a keyboard shortcut.
  * Input fields not automatically matched can be filled out via the context
    menu.
  * Features a completely customizable ruleset to determine the input for each
    form element.
  * Provides a simple rule editor to define custom rules.
  * Advanced users can customize the ruleset using JavaScript regular
    expressions.
  * Works with input fields, textareas, selections, checkboxes, radio buttons
    and any valid form fields.
  * Allows one to use multiline input with line break tags.
  * Allows dynamically created input data using special dynamic tags.
  * Profiles can be used to switch betweeen several sets of rules.
  * Possibility to define site specific profiles and rules.
  * Automatically selects the best matching profile based on the assigned site.
  * Possibility to define a global profile.
  * Profiles can be exported and imported.
  * Provides the possibility to define alternatives inside a profile.
  * Allows one to add new rules or complete forms as profiles via the context
    menu of form fields.
  * Can be used with a toolbar button, a statusbar icon, a keyboard shortcut or
    via the context menu.
  * Completely customizable interface (buttons, icons and menus can be
    enabled/disabled).
  * Provides customizable keyboard shortcuts
  * Only active when filling out forms so it doesn't consume any system
    resources while surfing.
  * Provides secure encryption for the stored form data using Firefox Master
    Password.
  * Integrates with the Secure Login add-on.
