## autofill-forms 0.9.8.1

=== debian/changelog ===
autofill-forms (0.9.8.1-1) unstable; urgency=low

  * [2433257] New Upstream version 0.9.8.1 (Closes: #636153)

 -- Sascha Girrulat <sascha@girrulat.de>  Thu, 11 Aug 2011 14:13:49 +0200
