=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
   lynx
 Standards-Version: 3.9.2
 Homepage: http://autofillforms.mozdev.org/
-#Vcs-Git: git://git.debian.org/pkg-mozext/autofill-forms.git
-#Vcs-Browser: http://git.debian.org/?p=pkg-mozext/autofill-forms.git;a=summary 
+Vcs-Git: git://git.debian.org/pkg-mozext/autofill-forms.git
+Vcs-Browser: http://git.debian.org/?p=pkg-mozext/autofill-forms.git;a=summary
 
 Package: xul-ext-autofill-forms
 Architecture: all
