=== debian/watch ===
version=3
http://downloads.mozdev.org/autofillforms/autofill_forms-(.*)-fx.xpi
