## autofill-forms 0.9.8.3

=== debian/changelog ===
autofill-forms (0.9.8.3-5) unstable; urgency=low

  * Team upload
  * Updated Format url in d/copyright
  * Removed no more necessary Breaks: ${xpi:Breaks} in d/control (Closes: #658673)
  * Removed no more necessary increase-supported-version.patch, extensions
    are compatible by default since Iceweasel 10 since max_version
    isn't checked anymore at startup.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 06 Feb 2012 12:00:03 +0100

autofill-forms (0.9.8.3-4) unstable; urgency=low

  * [a7fba28] increase supported version

 -- Sascha Girrulat <sascha@girrulat.de>  Sat, 21 Jan 2012 10:17:49 +0100

autofill-forms (0.9.8.3-3) unstable; urgency=low

  * [dcd3dd5] add ${xpi:Breaks} to control (Closes: #648790)

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 15 Nov 2011 22:26:57 +0100

autofill-forms (0.9.8.3-2) unstable; urgency=low

  * [c96de38] add DM-Upload-Allowed: yes

 -- Sascha Girrulat <sascha@girrulat.de>  Sun, 13 Nov 2011 13:30:31 +0100

autofill-forms (0.9.8.3-1) unstable; urgency=low

  * [dff5ecb] use mozilla ftp source for watch file
  * [3040d47] Imported new xpi 0.9.8.3 to upstream source (Closes: #648577)
  * [9e0b382] add bump-build-version-to-0.9.8.3.patch

 -- Sascha Girrulat <sascha@girrulat.de>  Sun, 13 Nov 2011 12:25:36 +0100
