=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Girrulat <sascha@girrulat.de>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0),
   mozilla-devscripts (>= 0.16~),
   ant,
