=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#!/usr/bin/make -f
REV=$(shell dpkg-parsechangelog  | awk '/Version:/ { print $$2 }' | sed "s/-[0-9]*//g")

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	lynx -dump -nolist www/changelog.html | gzip -c9 > changelog.gz
	ant -f src/build.xml

override_dh_auto_install:
	install-xpi downloads/autofill_forms-$(REV)-fx.xpi

override_dh_auto_clean:
	rm -f downloads/autofill_forms-$(REV)-fx.xpi

override_dh_compress:
	dh_compress -X.html
