=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/4775/autofill_forms-(.*)-fx.xpi
