## autofill-forms 1.0.2

=== debian/changelog ===
autofill-forms (1.0.2-1) unstable; urgency=medium

  * Team upload
  * Adapt watch to new amo scheme
  * Imported Upstream version 1.0.2
  * Simplify rules for current source
  * Drop now useless doc handling, removed upstream
  * Add upstream changelog
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 13 Oct 2014 15:25:24 -0400

autofill-forms (0.9.9.0+dfsg-1) UNRELEASED; urgency=low

  * [70b87da] remove compressed js files from upstream source
  * [7fe23c7] update patches
  * [419f5ff] fix version parsing at d/rules and add dversionmangle to d/watch
  * [c7073c9] document changes and release 0.9.9.0+dfsg-1

 -- Sascha Girrulat <sascha@girrulat.de>  Fri, 04 Oct 2013 09:27:35 +0200

autofill-forms (0.9.9.0-1) UNRELEASED; urgency=low

  [ David Prévot ]
  * [a51a6ce] Remove now useless DMUA
  * [fd4ca9d] Remove now useless versionning for mozilla-devscripts
  * [964c695] Bump standards version to 3.9.4
  * [ec92c81] Update Vcs- to canonical URI
  * [1d75468] Shorten synopsis
  * [2ed5b77] Convert copyright to format 1.0

  [ Sascha Girrulat ]
  * [d9fcae3] Imported Upstream version 0.9.9.0

 -- Sascha Girrulat <sascha@girrulat.de>  Sun, 11 Aug 2013 16:22:37 +0200
