=== debian/control ===
--- 
+++ 
@@ -3,26 +3,22 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Girrulat <sascha@girrulat.de>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.0.0),
-  mozilla-devscripts (>= 0.16~),
-  ant,
-  lynx
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), mozilla-devscripts
+Standards-Version: 3.9.6
 Homepage: http://autofillforms.mozdev.org/
-Vcs-Git: git://git.debian.org/pkg-mozext/autofill-forms.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/autofill-forms.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/autofill-forms.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/autofill-forms.git
 
 Package: xul-ext-autofill-forms
 Architecture: all 
 Depends: ${misc:Depends}, ${xpi:Depends},
-Suggests: libjs-mootools, libjs-slimbox
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Description: Iceweasel/Firefox add-on that enables you to fill out web forms faster 
+Breaks: ${xpi:Breaks}
+Description: fill out web forms faster
  Autofill Forms is a Iceweasel/Firefox add-on that enables you to fill out web
- forms with one click or a keyboard shortcut. 
+ forms with one click or a keyboard shortcut.
  Features:
   * Easy configuration with a simple interface.
   * Fills out web forms with one click or a keyboard shortcut.
@@ -33,11 +29,11 @@
   * Provides a simple rule editor to define custom rules.
   * Advanced users can customize the ruleset using JavaScript regular
     expressions.
-  * Works with input fields, textareas, selections, checkboxes, radio buttons
+  * Works with input fields, text-areas, selections, checkboxes, radio buttons
     and any valid form fields.
   * Allows one to use multiline input with line break tags.
   * Allows dynamically created input data using special dynamic tags.
-  * Profiles can be used to switch betweeen several sets of rules.
+  * Profiles can be used to switch between several sets of rules.
   * Possibility to define site specific profiles and rules.
   * Automatically selects the best matching profile based on the assigned site.
   * Possibility to define a global profile.
