## autofill-forms 1.1.3

=== debian/changelog ===
autofill-forms (1.1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 15:34:06 +0200

autofill-forms (1.1.3-1) unstable; urgency=medium

  * Team upload

  [ Sarah Avilov ]
  * a better async method that allows reaching background tabs
  * possible fix for the recent crash reports

 -- David Prévot <taffit@debian.org>  Fri, 27 May 2016 15:20:29 -0400

autofill-forms (1.1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Sarah Avilov ]
  * better onchange event is sent to elements once their value is changed

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 11 May 2016 18:42:00 -0400

autofill-forms (1.0.9-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.0.9

 -- David Prévot <taffit@debian.org>  Tue, 05 Apr 2016 14:01:17 -0400

autofill-forms (1.0.8-2) unstable; urgency=medium

  * Team upload
  * Drop Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 10:53:47 -0400

autofill-forms (1.0.8-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.0.8

 -- David Prévot <taffit@debian.org>  Thu, 21 Jan 2016 14:14:59 -0400

autofill-forms (1.0.6-1) unstable; urgency=medium

  * Team upload

 -- David Prévot <taffit@debian.org>  Sat, 14 Nov 2015 20:56:03 -0400

autofill-forms (1.0.5-1) unstable; urgency=medium

  * Team upload

  [ Sarah Avilov ]
  * moving autofill to GitHub

  [ David Prévot ]
  * Document upstream VCS

 -- David Prévot <taffit@debian.org>  Thu, 29 Oct 2015 16:46:31 -0400

autofill-forms (1.0.4-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.0.4
  * Drop external welcome screen

 -- David Prévot <taffit@debian.org>  Wed, 24 Jun 2015 14:32:58 -0400

autofill-forms (1.0.3-2) unstable; urgency=medium

  * Team upload to unstable since Jessie has been releasd
  * Update homepage

 -- David Prévot <taffit@debian.org>  Sun, 10 May 2015 18:12:56 -0400

autofill-forms (1.0.3-1) experimental; urgency=medium

  * Team upload to experimental to respect the freeze
  * Imported Upstream version 1.0.3

 -- David Prévot <taffit@debian.org>  Sat, 13 Dec 2014 16:26:54 -0400
