=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Girrulat <sascha@girrulat.de>
 Build-Depends: debhelper (>= 8.0.0), mozilla-devscripts
-Standards-Version: 3.9.6
-Homepage: http://autofillforms.mozdev.org/
+Standards-Version: 3.9.8
+Homepage: http://firefox.add0n.com/autofill-forms.html
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/autofill-forms.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/autofill-forms.git
 
@@ -17,7 +17,7 @@
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
 Description: fill out web forms faster
- Autofill Forms is a Iceweasel/Firefox add-on that enables you to fill out web
+ Autofill Forms is a Firefox add-on that enables you to fill out web
  forms with one click or a keyboard shortcut.
  Features:
   * Easy configuration with a simple interface.
