=== debian/watch ===
version=3
options=uversionmangle=s/([^\d.]+)/~$1/i;tr/A-Z/a-z/ \
https://addons.mozilla.org/en-US/firefox/addon/autofill-forms/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/autofill_forms-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
